{% set CodiceModulo = "CDG_DOM_BORS_COM" %}
{% set Urn = "document:c_e270:agevolazioni.diritto.studio;borsa.comunale.domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_DEL_RISC",
"urn":"document:c_e270:delega.riscossione;documentazione",
"descrizione_tabella_allegati":"Delega alla riscossione",
"annotazioni_tabella_allegati":"(quando richiesta, sarà possibile caricare la delega dopo aver salvato il modulo)",
"descrizione_meta":"",
"filename":"DelegaAllaRiscossione",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Tassonomia_Delega_01.checked() | #Tassonomia_TitolareConto_02.checked()",
"dynamic_check":"#Tassonomia_Delega_01.checked() | #Tassonomia_TitolareConto_02.checked()",
"tipo":"secondario",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-MED-INV",
  "urn":"document:s_italia:generale;documentazione.medica.verbale;invalidita.civile;certificato.medico",
  "descrizione_tabella_allegati":"Certificazione medica di riconoscimento dell'invalidità o della situazione di handicap ai sensi della Legge 104/92",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"DocInvalidita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Dichiara_03.checked()",
  "dynamic_check":"#Tassonomia_Dichiara_03.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l’assegnazione della Borsa di studio Comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|08/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per l’assegnazione della Borsa di studio Comunale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per l’assegnazione della Borsa di studio Comunale' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per lo studente ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- Temporizzazione ********************** -->
 <!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
 {{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aagevolazioni.diritto.studio%3Bborsa.comunale")}}

<div class="container">
  <div class="title-1"> Domanda per l’assegnazione della Borsa di studio Comunale </div>
  <div class="title-1"> per merito e reddito </div>
</div>



<!-- Inizio istanza -->
<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo richiedente" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Ruolo_01" name="Tassonomia_Ruolo" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Ruolo_01"> Studente (se maggiorenne) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ruolo_02" name="Tassonomia_Ruolo" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Ruolo_02"> Genitore (tutore) dello studente sotto indicato </label>
  </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true" enabled="#Tassonomia_Ruolo_02.checked()"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="Studente", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> L’erogazione del seguente contributo: <b>Borsa di studio Comunale per merito e reddito </b> (per la scuola secondaria di primo e di secondo grado)</div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<!-- ISEE -->
<div class="container">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Isee" name="Isee" type="checkbox" value="SI" checked="checked" dynamic_check="true" >
      <label class="form-check-label" for="Isee"> che l'ISEE <b>in corso di validità </b> del nucleo familiare dello/a studente/studentessa per il quale viene richiesto il contributo è di </label>
      <div class="containerindentato border bg-light pl-0">
        <div class="form-row">
          <div class="form-group col-lg-3">
            <label for="Parametri_ISEEImporto"> Importo €</label>
            <input class="form-control" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo ISEE" mandatory_enabled="true" format="valuta_positiva" onceonly="true">
          </div>
        </div>
      </div>
      <!--
      {{ utils_sociali.isee(intestazione="", visibility_intestazione="display:none", numerodsu="display:none", mandatory_enabled="true", indentato="true") }}
      -->
    </div>

</div>

<!--
<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Privacy" name="Tassonomia_Privacy" label="Privacy" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Privacy" id="Tassonomia_Privacy1" name="Tassonomia_Privacy1" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Privacy1"> di aver preso visione delle informative inerenti il trattamento dei dati personali nel perseguimento delle finalità connesse ai procedimenti e di averle comprese in tutte le loro parti </label>
  </div>
</div>
-->

<div class="container">
  <div class="paragraph text-justify"> Lo studente nell'anno scolastico ha frequentato la seguente scuola:</div>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row indent-1">
            <div class="form-group col-lg-12">
                <label for="Parametri_TipoScuola"> Ordine di scuola frequentata <div class="space-0"></div><span class="infoes"> (secondaria di primo o secondo grado) </span></label>
                <select class="form-control custom-select" id="Parametri_TipoScuola" name="Parametri_TipoScuola" label="Descrizione" mandatory_enabled="true">
                  <option value=""></option>
                  <option value="secondaria di primo grado">secondaria di primo grado</option>
                  <option value="secondaria di secondo grado">secondaria di secondo grado</option>
                </select>
              </div>
            <div class="form-group col-lg-12">
              <label for="Parametri_NomeScuola"> denominazione della scuola </label>
              <input class="form-control" id="Parametri_NomeScuola" name="Parametri_NomeScuola" label="denominazione della scuola" mandatory_enabled="true">
            </div>
            <div class="form-group col-lg-12">
                <label for="Parametri_ComuneScuola"> comune sede della scuola </label>
                <input class="form-control" id="Parametri_ComuneScuola" name="Parametri_ComuneScuola" label="Comune sede della scuola" mandatory_enabled="true">
            </div>
            <div class="form-group col-lg-6">
              <label for="Parametri_Classe"> Classe frequentata </label>
              <select class="form-control custom-select" id="Parametri_Classe" name="Parametri_Classe" label="Classe frequentata" mandatory_enabled="true">
                <option value=""></option>
                <option value="prima">prima</option>
                <option value="seconda">seconda</option>
                <option value="terza">terza</option>
                <option value="quarta">quarta</option>
                <option value="quinta">quinta</option>
              </select>
            </div>
            <div class="form-group col-lg-6">
              <label for="Parametri_Sezione"> Sezione frequentata </label>
              <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione frequentata" mandatory_enabled="true">
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="form-check indent-1">
      <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Label" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_01" name="Tassonomia_Dichiara_01" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_Dichiara_01"> di aver preso visione del “Bando per l’assegnazione della Borsa di studio comunale per merito e reddito a favore degli studenti delle scuole secondarie di primo e secondo grado” e di accettarlo integralmente </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_02" name="Tassonomia_Dichiara_02" type="checkbox" value="SI" mandatory_enabled="true" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_Dichiara_02"> che lo studente non è beneficiario di analoga agevolazione per lo stesso anno scolastico presso altri Enti Pubblici e/o privati </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_03" name="Tassonomia_Dichiara_03" type="checkbox" value="SI" >
      <label class="form-check-label" for="Tassonomia_Dichiara_03"> che lo studente è invalido o portatore di handicap (con riconoscimento certificato di un’invalidità o di un handicap ai sensi della Legge 104/92) </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara_04" name="Tassonomia_Dichiara_04" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Tassonomia_Dichiara_04"> che lo studente </label>
      <div class="containerindentato border bg-light pl-0">
        <div class="form-check indent-1">
          <div id="Tassonomia_Risultato" name="Tassonomia_Risultato" label="Titolo conseguito (promozione o superamento esame)" mandatory_enabled="true"></div>
          <input class="form-check-input" id="Tassonomia_Risultato_01" name="Tassonomia_Risultato" type="radio" value="1">
          <label class="form-check-label" for="Tassonomia_Risultato_01"> ha conseguito la <b>promozione nell'anno scolastico 2023-2024</b>, senza debiti formativi con la seguente media dei voti (ad esclusione della religione):</label>
          <div class="form-row">
            <div class="form-group col-lg-3">
              <label for="Parametri_RisPromozione"> media dei voti </label>
              <input class="form-control" id="Parametri_RisPromozione" name="Parametri_RisPromozione" label="media dei voti" mandatory_enabled="#Tassonomia_Risultato_01.checked()" format="floating">
            </div>
          </div>
        </div>
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Risultato_02" name="Tassonomia_Risultato" type="radio" value="2">
          <label class="form-check-label" for="Tassonomia_Risultato_02"> ha sostenuto l'<b>esame della terza classe della scuola secondaria di primo grado</b> </label>
          <div class="form-row">
            <div class="form-group col-lg-3">
              <label for="Parametri_RisTerzaMedia"> votazione finale </label>
              <input class="form-control" id="Parametri_RisTerzaMedia" name="Parametri_RisTerzaMedia" label="votazione finale esame di terza media" mandatory_enabled="#Tassonomia_Risultato_02.checked()" format="number">
            </div>
          </div>
        </div>
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Risultato_03" name="Tassonomia_Risultato" type="radio" value="3">
          <label class="form-check-label" for="Tassonomia_Risultato_03"> ha sostenuto l'<b>esame di diploma/maturità della scuola secondaria di secondo grado</b> </label>

          <div class="form-row">
            
            <div class="form-group col-lg-3">
              <label for=""> votazione finale (es. 90 per 90/100)</label>
            </div>

            <div class="form-group col-lg-9">
              <label for="">  </label>
            </div>

            <div class="form-group col-lg-3">
            <!--<label for="Parametri_RisDiploma"> votazione finale </label>-->
              <input class="form-control" id="Parametri_RisDiploma" name="Parametri_RisDiploma" label="votazione finale esame di terza media" mandatory_enabled="#Tassonomia_Risultato_03.checked()" format="number"> 
            </div>
            <div class="form-check indent-2 col-lg-9">
              
              <div id="Tassonomia_RispDiplomaLode" name="Tassonomia_RispDiplomaLode" label="Ripartizione spesa" enabled="#Parametri_RisDiploma.value()=='100'"></div>
              <input class="form-check-input" group="Tassonomia_RispDiplomaLode" id="Tassonomia_RispDiplomaLode_01" name="Tassonomia_RispDiplomaLode_01" type="checkbox" value="SI">
              <label class="form-check-label" for="Tassonomia_RispDiplomaLode_01"> con lode </label>
            </div>

          </div>

        </div>
      </div>
    </div>
</div>


<!--
<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Accredito" name="Tassonomia_Accredito" label="Autorizzazione accredito" mandatory_enabled="true" ></div>
    <input class="form-check-input" group="Tassonomia_Accredito" id="Tassonomia_Accredito_01" name="Tassonomia_Accredito1" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Accredito_01"> autorizza l'accredito del contributo sul proprio conto corrente bancario o postale o sulla propria carta prepagata con le seguenti coordinate bancarie: </label>
  </div>

</div>

{{ utils.iban(mandatory_enabled = "true", visibility_intestazione = "display:none", visibility_intestatario = "display:none", intestazione = "domiciliazione bancaria o postale del conto corrente") }}
-->

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che il versamento del contributo avvenga con la seguente modalità </div>
</div>

<!-- modalità rimborso visibility_intestatario = "visibility:visibility" -->
 <div class="form-check indent-1">
   <div id="Tassonomia_Rimborso" name="Tassonomia_Rimborso" label="Modalità rimborso" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_Rimborso_01" name="Tassonomia_Rimborso" type="radio" value="1">
   <label class="form-check-label" for="Tassonomia_Rimborso_01"> accredito sul conto corrente bancario o postale o sulla carta prepagata con le seguenti coordinate bancarie </label>
  
   <!--<div class="containerinden
   tato border bg-light pl-0 mb-0" >-->
     <div class="form-check indent-1">
       <div id="Tassonomia_TitolareConto" name="Tassonomia_TitolareConto" label="Titolare Conto" mandatory_enabled="#Tassonomia_Rimborso_01.checked()"></div>
       <input class="form-check-input" id="Tassonomia_TitolareConto_01" name="Tassonomia_TitolareConto" type="radio" value="1">
       <label class="form-check-label" for="Tassonomia_TitolareConto_01"> intestato a se stesso </label>
     </div>
     <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_TitolareConto_02" name="Tassonomia_TitolareConto" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_TitolareConto_02"> intestato a una terza persona delegata <div class="space-0"></div><span class="infoes"> (occorre compilare apposita delega con indicazione dei dati delle persona delegata alla riscossione e sottoscritta da entrambi) </span></label>
    </div>
    {{ utils.iban(mandatory_enabled = "#Tassonomia_Rimborso_01.checked()", visibility_intestazione = "display:none", visibility_intestatario = "display:none", intestazione = "domiciliazione bancaria o postale del conto corrente") }}
   <!--</div>-->


 </div>
 <div class="form-check indent-1">
  <input class="form-check-input" id="Tassonomia_Rimborso_02" name="Tassonomia_Rimborso" type="radio" value="2">
  <label class="form-check-label" for="Tassonomia_Rimborso_02"> Rimessa diretta per importi inferiori a € 1.000,00 </label>
  <div class="form-check indent-1">
    <div id="Tassonomia_Delega" name="Tassonomia_Delega" label="Delega al ritiro" enabled="#Tassonomia_Rimborso_02.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Delega" id="Tassonomia_Delega_01" name="Tassonomia_Delega_01" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Delega_01"> di delegare alla riscossione delle somme una terza persona <div class="space-0"></div><span class="infoes"> (occorre compilare apposita delega con indicazione dei dati delle persona delegata alla riscossione e sottoscritta da entrambi) </span></label>
  </div>
</div>


<!-- Fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}


<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}